        <div class="modal fade">
          <div class="modal-dialog">
            <div class="modal-content">
              <div class="modal-header">
                <button type="button" class="close" ng-click="closeModal('Cancel')" data-dismiss="modal" aria-hidden="true">&times;</button>
                <h4 class="modal-title">{{CONFIRM_UPDATE}}</h4>
              </div>
              <div class="modal-body">
                <p>{{NEW_VERSION_IS_AVAILABLE}}</p>
              </div>
              <div class="modal-footer">
                <button type="button" ng-click="closeModal('Cancel')" class="btn btn-default" data-dismiss="modal">{{confirmUpdateModal.cancel}}</button>
                <button type="button" ng-click="closeModal('Update')" class="btn btn-primary" data-dismiss="modal">{{confirmUpdateModal.update}}</button>
            </div>
          </div>
        </div>
      </div>
